Subject: RE: John Cummings Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 15:55:00 -0700 (PDT)

John,

Thanks for the update. You're certainly hitting the pavement!

Let's get together regarding Koch and Tauber's confidentiality concerns. I think we should be able to give them some comfort in this regard.

Please advise Koch that they do not need to "make markets" on EnronOnline. Our proposal gives them the right, but not the obligation, to post prices and volumes on the bid and/or offer side of the products they choose within the list we agree on.

Dave

 -----Original Message-----
From: 	Cummings, John  
Sent:	Tuesday, June 05, 2001 1:39 PM
To:	Zipper, Andy; Forster, David
Subject:	John Cummings Update

Andy & Dave

This is to update you on a few meetings I have had and update you on my activities.

Last week I met with:
Neste Petroelum - Their US Activities are not very applicable, but they are the Finnish National Oil Company and the trader I met with felt there may be some application with their physical European business.  They are a big producer of "clean" gasoline and diesel that goes into the EU.  He is going to supply an appropriate contact.

Martin Resources - This is a medium size private company and the result of this meeting beyond general market intelligence was a possible interest in showing one market for sulfuric acid, which is a market where they have a Gulf Coast franchise.  My contact who is one of the owners and he will revert after having interanl discussions

Enterprise - This meeting got postpones until this coming Friday due to a crisis they had.  I did spend a little time with Monty Wells (I think that was his names)  who is the SVP incharge of the NGL's.  I only presented the idea briefly for him tho think about.  My meeting on Friday is with Jim Teague, President & CEO of Enterprise NGL division.

Tauber - Tauber is a medium sized trading company with $1 Billion in Revenues.  they are active in Petrochemicals, NGL, Refined Products, and heavy oils.  There was an interest and Tauber is an active EOL user and fan.  My contact Scott Posednik runs the Petrochemical book and his biggest deal breaker was the security of the transaction information.  He indicated the 1% chance that one of the EOL people with access to their data could share that with the commercial groups is a concern.  He is going to discuss this with his colleagues and come back to us with their interest.  They do a lot of trading in physical Raffinates, Naphtha, etc.

Koch Hydrocarbons - This meeting was well timed as they are actively looking at their e-commerce startegy.  I met with Mark Dobbins SVP -Trading and Ron Baker who runs their Olephins and NGL books.  Their biggest hurdle is going to be getting comfortable making markets.  Another issue will how the credit matrix works.  It appears if they did something that they might need something a little more sophistacated than the basic offering.  One final issue will be the reps and warranties made by Enron contractually as to the sharing of information with our business groups and the security of the data.  They have apparently had an ordeal negotiating their master agreements to transact on EnronOnline and are warry of Enron's contracts.   They are going to have some internal discussions and revert next week.

Shell Us Trading (SUSCO) - I had a very good conversation with Steven Murray and he was supposed to get back with me early this week about setting up a meeting.  The boundries have been established that our interest would be in their making markets for Oil, Petrochemicals, NGLs and Chemicals only.  Gas and Power are currently out of bounds.  

This week
I am Vancouver today and tommorrow attending a Wood products conference and I will be in Las Vegas on Thursday.  After thoroughly reviewing the pulp and paper industry I think that the only sectors that would easily fit into this model will be the waste paper and lumber. I have had and will have discussion with other producers, but they are still hung up on branding and their products not being commodities ect.  I am Vancouver and have several meetings together with the Rob Scheuer with lumber producers about showing offers.  In Las Vegas, there is a conference where Ray Bowen is the keynote speaker and there are several potential counterparties attending , including Waste Management.  My intent is not to spend too much time on Pulp and Paper and these two trips will allow me to quickly determine who the possible prospects are.

Leave me a message at x36413 if you have any questions or comments